/**
	Main CSS file for Azimuth Global Partners 2020
	date: 20/5/2020
**/

html { font-size: 100%;  } 
body { font-family: 'Avenir LT Std'; font-size:1rem; line-height:1.5rem; font-weight: normal;  background-color:#fff;}
.container { padding:0; max-width:80vw;}
.no-container {width: 116.92%; transform: translateX(-7.5%); }

  @media (min-width: 1800px) { 
	.container { max-width:70vw; }
	.no-container {width: 141.77%; transform: translateX(-15%); }
}

@media (max-width: 1200px) { 
	.container { max-width:90vw; }
	.no-container {width: 100%; transform: translateX(-0%); }
}

@media (max-width: 991px) { 
	.container { padding:0 1rem;}
}


/**
Comment: Standard style
Begin ============================ **/	


.standard h1 {font-size:2.4rem; font-weight:900;}
.standard h2 {font-size:1.8rem; font-weight:900;}
.standard h3 {font-size:1.4rem; font-weight:900;}
.standard h4 {font-size:1.2rem; font-weight:900;}

.standard h1, .standard h2, .standard h3, .standard h4 {width:100%; display:inline-block;}
.standard b { font-weight:700;}
.standard a { color:#281659; text-decoration:underline;}
.standard a.c-white {color:#fff;}
.standard a:hover {color:#281659;}
.standard .dark-gray { color:#666; }
.standard .box-shadow {box-shadow: 0px 1rem 2.5rem 1px rgba(0,0,0,0.3);}

.d-flex-center {text-align:center; justify-content: center; align-items: center;}


.standard .cta { padding:.5rem 1.5rem; font-weight:300; display:inline-block; margin-top:1rem; color:inherit; text-decoration:none; border:solid 1px #000; background:none; transition: all 0.3s ease 0s;}
.standard .cta:hover { color:#fff; border:solid 1px #1072bd; background:#1072bd;}

.standard.main-wrap {flex-wrap:wrap; text-align:center; padding:4rem 2rem;}
.standard.main-wrap .row { width:100%; flex:0 0 100%; margin:0; display:inline-block;}
.standard figure { margin:0;}

.standard form .error { font-size:1rem; color:#ca2d2d; margin:.25rem 0;}


/**
Comment: header Section
Begin ============================ **/	

header.main { transition: all .5s ease-in-out; background:#281659; box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.1);}
header.main .row { margin:0; width:100%;}


header.main .navbar-logo {display:inline-block;  margin:.5rem 0; align-items: center; }
header.main .navbar-logo a {display:block;}
header.main .logo { display:inline-block;  height:75px; max-width:100%; }

header.main .navbar { transition: all .5s ease-in-out; z-index:99; padding:0 1rem; }
header.main .navbar-div {}
header.main .navbar-nav { color:#222; font-size:1rem; padding-right:0; }
header.main .navbar-nav li { text-transform:uppercase;}
header.main .navbar-nav a { min-width:80px;  color:inherit; text-decoration:none;  padding: .5rem .75rem 1.6rem; transition: opacity .2s ease-in-out; }


header.main .navbar-nav .subnav { }
header.main .navbar-nav .subnav li { text-align:right;}
header.main .navbar-nav .subnav a {display:inline-block; transition: all .1s ease-in-out; padding:.75rem 1rem !important;}
header.main .navbar-nav .subnav a:hover {color:#fff; background:#1072bd;}


header.main .navbar-toggler {border:none; padding:5px; outline:none;}
header.main .navbar-toggler svg { min-width:18px; padding:5px 0; color:#fff;}


	header.main .navbar-nav-n { color:#fff; font-size:.85rem; font-weight:700; display:flex; flex-direction:row; list-style:none; margin:0;}
	header.main .navbar-nav-n li { text-transform:uppercase; position:relative; }
	header.main .navbar-nav-n a { display:inline-block; min-width:80px;  color:inherit; text-decoration:none;  padding: .5rem .75rem 1.6rem; padding: .5rem 1rem; transition: opacity .2s ease-in-out;  font-family: 'Avenir LT Std';
    }

	header.main .navbar-nav-n .sub-menu { font-size:inherit; text-align:left; display:none; position:absolute; top:100%; right:auto; left:0; z-index:1; min-width:260px; list-style:none; margin:0; padding:1rem; padding:0; background:#64598E; color:#fff; box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.1); border-radius:0; border:0;}
	header.main .navbar-nav-n .sub-menu li { padding:0; text-transform:capitalize;}
	header.main .navbar-nav-n .sub-menu a { line-height:1.2rem; display:block; min-width:auto; padding:1rem 1rem;}
	header.main .navbar-nav-n .sub-menu a:after { content:''; display:none;}
	header.main .navbar-nav-n .sub-menu a:hover { color:#fff; background:#3f306e;}
	header.main .navbar-nav-n li:last-child .sub-menu {right:0; left:auto;}
	header.main .navbar-nav-n li:hover .sub-menu {display:block; }
	

	
	@media (max-width: 991px) { 
	
		header.main .navbar-nav-n { width:100%; display:inline-block; margin:0; padding:0;}
		header.main .navbar-nav-n a { width:100%; display:inline-block;  min-width:auto;}
		header.main .navbar-nav-n .has-mega-menu a:after {font-family:'Font Awesome 5 Free'; font-size:.8em; line-height:1.5rem; padding:0 .25rem; content:'\f107'; display:inline-block; }
		header.main .navbar-nav-n a:hover { background:#3f306e; color:#fff;}
		header.main .navbar-nav-n a:after { float:right;}
		
		header.main .navbar-nav-n .sub-menu {text-align:left; width:100%; position:relative; top:100%; left:0; right:auto; min-width:100%; max-width:100%;}
		header.main .navbar-nav-n li:hover .sub-menu {display: none;}
		header.main .navbar-nav-n li.show:hover .sub-menu {display: block;}
		
		header .navbar-nav-n .dropdown-menu.show {display:block;}
	
	}
	
	
	

@media (max-width: 991px) { 

	header.main .navbar-logo { flex:none; margin:0;}none
	header.main .logo { width:100%; max-width:225px; max-height:auto;}
	header.main .navbar { transition: all .5s ease-in-out; }
	header.main .navbar-nav { padding:0; margin-top:.5rem; }
	header.main .navbar-div { /*position:relative; height:100%;*/ }
	
	header.main .navbar-nav a { width:100%; display:inline-block; padding:.5rem;}

	header.main .navbar-nav .nav-copy,
	header.main .navbar-nav .nav-link { max-width:100%; flex:0 0 100%; padding:0;}
	header.main .navbar-nav .nav-copy { display:none;}
	header.main .navbar-nav .subnav { }
	header.main .navbar-nav .subnav li { text-align:left; }
	header.main .navbar-nav .subnav a { padding: .5rem !important; font-weight:750; padding-left: 1rem !important; text-transform:none;}
	header.main .navbar-nav .subnav li:hover a { background:#7bbbeb; color:#fff;}
	
}






/**
Comment: Landing Banner - Carousel
Begin ============================ **/	

section.l-banner {position:relative; cursor:default;
background-color:#f2f2f2;
background-image:url("http://localhost/agp/wp-content/themes/agptheme/assets/images/world.png"); background-repeat:no-repeat; background-size:cover; background-position:center center; }
section.l-banner .owl-carousel .item {min-height:calc(90vh - 110px); text-align:center; justify-content: center; align-items: center; }
section.l-banner .owl-carousel .item h2 { color:#222; font-size:2rem; font-weight:900; /*text-shadow: 2px 2px 8px rgba(0, 0, 0, .5);*/}
section.l-banner .bg { width:100%; height:100%; position:absolute; top:0; left:0; z-index:0;
background-color:#f2f2f2;
background-image:url("http://localhost/agp/wp-content/themes/agptheme/assets/images/world.png"); background-repeat:no-repeat; background-size:cover; background-position:center center;
}

section.l-banner .owl-carousel .item .copy { width:100%; max-width:80vw; }
section.l-banner .owl-carousel .item .copy h2 {width:auto; color:#fff; background:#281659;display:inline-block; padding:1rem 2rem;}


@media (max-width: 991px) { }
@media (max-width: 544px) { 
	section.l-banner .owl-carousel .item h2 { max-width:80vw; font-size:2rem; font-size:1.6rem;}
	section.l-banner {background-image:url("http://localhost/agp/wp-content/themes/agptheme/assets/images/landing-banner.m.jpg");}
}







/**
Comment: Main template
Begin ============================ **/	

section.main-template {position:relative;}
section.main-template .container { position:relative; padding:4rem 0; z-index:1; min-height:80vh;}
section.main-template .container .wrap {max-width:45vw; padding:2rem; background-color:rgba(0,0,0,0.7); color:#F2F2F2;  }
section.main-template .container .wrap h2 {margin:0 0 1rem;}
section.main-template .container .wrap h3 {}
section.main-template .bgwrap { position:absolute; top:0; left:0; z-index:-1; width:100%;  background-color:#B2A79C; background-repeat:no-repeat; background-size:cover; background-position:center center; /*background-attachment: fixed;*/ width:100%; height:100%;}





/**
Comment: Landing Banner Top
Begin ============================ **/	

section.l-banner-top {} 
section.l-banner-top .container .copy { margin:auto 0;}
section.l-banner-top .container .copy h2 {color:#222; font-size:2rem; font-weight:900;width:auto; color:#fff; background:#281659;display:inline-block; padding:1rem 2rem;}
section.l-banner-top .bgwrap { background-attachment: scroll;}




/**
Comment: Blog page
Begin ============================ **/	

section.blog-page {}
section.blog-page .top {min-height:30vh;position:relative;display:flex;}
section.blog-page .top h2 { color:#fff; text-shadow: 2px 2px 8px rgba(0, 0, 0, .5); font-size:2rem; font-weight:900;}
section.blog-page .top .copy {min-height:auto; text-align:center; padding:0; margin:auto; }
section.blog-page .bgwrap { position:absolute; top:0; left:0; z-index:-1; width:100%;  background-color:#B2A79C; background-repeat:no-repeat; background-size:cover; background-position:center center; /*background-attachment: fixed;*/ width:100%; height:100%;}

section.blog-page .bgwrap:before {content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.25);}

section.blog-page .blog-list {padding:2rem 0 4rem;}
section.blog-page .blog-list h2 { font-size:1rem; text-transform:normal;}
section.blog-page .blog-list .box { width:100%; max-width:33.33%; flex:0 0 33.33%; padding:0rem; }
section.blog-page .blog-list .box .inner-box:hover {box-shadow: 0px 1rem 1.5rem 1px rgba(0,0,0,0.25);}
section.blog-page .blog-list .box .inner-box {margin:1rem; background:#fff; transition: all 0.3s ease 0s; box-shadow: 0px 1rem 1.5rem 1px rgba(0,0,0,0.1);}
section.blog-page .blog-list .box figure {}
section.blog-page .blog-list .box figure img { max-width:100%; display:inline-block;}
section.blog-page .blog-list .box .copy { padding:1rem; display:inline-block;}
section.blog-page .blog-list .box p {}
section.blog-page .blog-list .box .cta {margin-top:0; border-color:#666;}
section.blog-page .blog-list .box .cta:hover {border-color:#281659; background:#281659; color:#fff;}

section.blog-page .blog-list .pagination { width:100%; justify-content:center; text-align:center; padding:2rem 1rem 0;}
section.blog-page .blog-list .pagination a { color:inherit;}
section.blog-page .blog-list .pagination .page-numbers { min-width:2.5rem; padding:.5rem; margin:.5rem; background:#F3F0ED; text-decoration:none; }
section.blog-page .blog-list .pagination .page-numbers.current {color:#fff; background:#868077; }

section.blog-page .blog-list.single-post {padding: 3rem 0 4rem;}
section.blog-page .blog-list.single-post .row { padding:0; margin:0;}
section.blog-page .blog-list.single-post .maincol { max-width:70%; padding-right:4rem; margin:0 auto;}
section.blog-page .blog-list.single-post .sidecol { max-width:30%; margin:0 auto;}


section.blog-page .blog-list.single-post article { max-width:700px;}
section.blog-page .blog-list.single-post .maincol figure.thumbnail {margin:0 0 1rem; text-align:center;}
section.blog-page .blog-list.single-post .maincol h2.post-title { font-size:1.4rem; }
section.blog-page .blog-list.single-post .maincol span.datetime {display:inline-block; margin:0 0 1rem; font-style:italic;}
section.blog-page .blog-list.single-post .maincol .copy {}

section.blog-page .blog-list.single-post .sidecol figure.thumbnail {max-width:40%; margin:0 0 1rem;}
section.blog-page .blog-list.single-post .sidecol .post h2 { font-weight:normal;}
section.blog-page .blog-list.single-post .sidecol h2.post-title { font-size:1.2rem; margin:0 0 2rem; }

section.blog-page .blog-list.single-post .sidecol .post {display:flex;margin:0 0 .5rem;}
section.blog-page .blog-list.single-post .sidecol .post a {display:flex; width:100%;}
section.blog-page .blog-list.single-post .sidecol .copy { max-width:60%; padding-left:1rem;}

section.blog-page .blog-list.single-post .sidecol .connect { background:#f2f2f2; padding:1rem; margin:2rem auto;}
section.blog-page .blog-list.single-post .sidecol .connect figure.thumbnail {margin:0;}

@media (max-width: 991px) {
	section.blog-page .blog-list .box {  max-width:50%; flex:0 0 50%; }
	section.blog-page .blog-list.single-post article { margin:0 auto;}
	section.blog-page .blog-list.single-post .sidecol .row {max-width:700px; margin:0 auto;}
	section.blog-page .blog-list.single-post .maincol,
	section.blog-page .blog-list.single-post .sidecol { width:100%; max-width:100%; padding:0; margin:0 auto;}
	section.blog-page .blog-list.single-post .maincol { margin:0 0 2rem;}
	
	section.blog-page .blog-list.single-post .sidecol .post {max-width: 33.3%; }
	section.blog-page .blog-list.single-post .sidecol .post a { display:block; padding:0 1rem 0 0;}
	section.blog-page .blog-list.single-post .sidecol figure.thumbnail,
	section.blog-page .blog-list.single-post .sidecol .copy {max-width:100%; padding:0;}
	
}

@media (max-width: 544px) {
	section.blog-page .blog-list .box {  max-width:100%; flex:0 0 100%; }
	section.blog-page .blog-list.single-post .sidecol .post {max-width:100%;  }
	section.blog-page .blog-list.single-post .sidecol .post a {display:flex;}
	section.blog-page .blog-list.single-post .sidecol figure.thumbnail {max-width:40%;}
	section.blog-page .blog-list.single-post .sidecol .copy  {max-width:60%; padding-left:1rem;}
	
}





/**
Comment: Featured Box
Begin ============================ **/	

section.featured-3-boxes { width:100%; display:flex; flex-wrap:wrap; justify-content:center;}
section.featured-3-boxes .row { width:100%; display:flex !important; flex-wrap:wrap; justify-content:center;}
section.featured-3-boxes .box { width:100%; max-width:33.33%; flex:0 0 33.33%; padding:0rem;}
section.featured-3-boxes .box figure {}
section.featured-3-boxes .box figure img { max-width:100%; display:inline-block;}
section.featured-3-boxes .box h2 { font-size:1.2rem;}
section.featured-3-boxes .box .copy {padding:1rem;}

@media (max-width: 991px) { }
@media (max-width: 544px) { 
	
	section.featured-3-boxes .box { max-width:100%; flex: 0 0 100%;}
}

/**
Comment: Main Template
Begin ============================ **/	

@media (max-width: 991px) { 
	section.main-template .container {padding:2rem 0;}
	section.main-template .container .wrap { max-width:90vw !important; margin:0 auto;}
}
@media (max-width: 544px) {
	
	section.main-template .container .wrap { max-width:90vw;}
}



/**
Comment: Landing - Featured
Begin ============================ **/	

section.l-featured { background-color:#B2A79C; background: linear-gradient(180deg, rgba(137,128,120,1) 14%, rgba(178,167,156,1) 100%);}
section.l-featured .main-wrap { min-height:400px; max-width:85vw;}
section.l-featured .lcol { width:100%; flex:0 0 40%;}
section.l-featured .rcol { width:100%; flex:0 0 60%;}
section.l-featured center {}
section.l-featured center h3 { font-size:1.2rem;}
section.l-featured center .sep {  border-bottom:solid 1px #222; padding-bottom:5px;}

section.l-featured .featured-3-boxes { margin-top:1rem; justify-content:space-between;}
section.l-featured .featured-3-boxes .inner-box {   }
section.l-featured .featured-3-boxes .box a {text-decoration:none; color:inherit;}
section.l-featured .featured-3-boxes .box:hover {box-shadow: 0px 1rem 1.5rem 1px rgba(0,0,0,0.25);}
section.l-featured .featured-3-boxes .box {cursor:pointer; padding:0; max-width:32%; background:#fff; transition: all 0.3s ease 0s; box-shadow: 0px 1rem 1.5rem 1px rgba(0,0,0,0.1);}
section.l-featured .featured-3-boxes .box .copy {padding:1rem; }
section.l-featured .featured-3-boxes .box a > p {display:none;}




@media (max-width: 991px) {
	section.l-featured .main-wrap { max-width:100vw;}
}
@media (max-width: 544px) {
	section.l-featured .main-wrap { max-width:95vw;}
	section.l-featured .lcol { margin: 0 0 2rem;}
	section.l-featured .lcol,
	section.l-featured .rcol { flex:0 0 100%;} 
	
	section.l-featured .featured-3-boxes { display:block; }
	section.l-featured .featured-3-boxes .box {max-width:100%; margin-bottom:2rem;}
}



/**
Comment: Landing-About Us Section
Begin ============================ **/	

section.l-aboutus { background:#868077; color:#FEFDFF; padding:2rem 0; background: linear-gradient(180deg, rgba(134,128,119,1) 14%, rgba(100,96,89,1) 100%);}
section.l-aboutus hr { margin:0; border-top:1px solid #a29d96;}

section.l-aboutus .feature-1 {padding-right:4rem;}
section.l-aboutus .feature-2 {}
section.l-aboutus .feature-2 small {line-height:1rem; font-size:.7rem;}
section.l-aboutus .feature-2 .copy {padding-right:2rem; margin-bottom:2rem;}
section.l-aboutus .feature-2 .graph {margin-left:auto;}
section.l-aboutus .feature-2 .graph figure {padding:0 0 1rem; width:100%; display:inline-block; text-align:center; }
section.l-aboutus .feature-2 .graph small {margin-top:.5rem;display:inline-block; width:100%;}

@media (max-width: 1199px) {
	section.l-aboutus .feature-1 { padding:0; margin:0 0 2rem;}
	section.l-aboutus .feature-1,
	section.l-aboutus .feature-2 { width:100%; max-width:100%; flex: 0 0 100%;}
}

@media (max-width: 544px) {
	section.l-aboutus .feature-2 .copy {padding:0; margin-top:2rem;}
	section.l-aboutus .feature-2 .graph {}
	section.l-aboutus .feature-2 .graph figure {padding:0; margin-right:2rem;}
}
















/**
Comment: Contact Us
Begin ============================ **/	

section.contact-page { line-height:1.2rem;}
section.contact-page .wrap { max-width: 50vw;}
@media (max-width: 991px) {
	section.contact-page .wrap { max-width:90vw;}
}


/**
Comment: Footer Section
Begin ============================ **/	

footer { background:#f3f0ed; color:#222; font-size:.9rem; padding:2rem 0 4rem;}
footer .row {width:100%; margin:0 auto;}

footer a { color:#281659;text-decoration: none !important;}
footer .sep { display:inline; padding:0 .25rem;}
footer .hrline { width:100%; flex:0 0 100%; padding:0rem 1rem;}
footer .copyright { width:100%; flex:0 0 100%; padding:0; text-align:right;}
footer .share { width:100%; text-align:right;}

footer .footer-q-link { margin:0;padding:0;}
footer .footer-q-link li { margin:0;padding:0; display:inline-block; }
footer .footer-q-link li:after { content:' | '; padding:0 .25rem;}
footer .footer-q-link li:last-child:after { display:none;}

@media (max-width: 991px) {
	footer .feature-1 { padding:0; margin:0 0 2rem;}
	footer .feature-1,
	footer .feature-2 { width:100%; max-width:100%; flex: 0 0 100%;}
	footer .feature-2 .share {text-align:left;}
	footer .feature-1 .col-md-2 { max-width:60px;}
 }
@media (max-width: 991px) { }
@media (max-width: 544px) {

	footer .feature-1 .row {max-width:100%;}
	footer .share { padding-top:2rem;}
	footer .feature-2 .share {text-align:center;}
	footer .feature-2 .share figure { text-align:center !important;}
	footer .col-sm-center { width:100%; text-align:center; margin:0 0 .5rem;}

}





/**
Comment Sitemap
Begin ============================ **/	

section.sitemap { }
section.sitemap a { color:inherit; text-decoration:none;}
section.sitemap a:hover {color:#fff; text-decoration:underline;}
section.sitemap .bgwrap { background-attachment: scroll;}
@media (max-width: 991px) {
	section.sitemap .wrap { max-width:90vw;}
}



/**
Comment Client Area
Begin ============================ **/	

section.clientarea { }
section.clientarea .wrap {max-width:35vw !important; padding:2rem; margin:0 auto; }


/**
Comment Standard Form
Begin ============================ **/
.standard-form {}
.standard-form div.row { width:100%; margin:1rem auto;}
.standard-form input{width:100%; background-color:rgba(232, 240, 254, .8); transition: all 0.3s ease 0s;border:none;border-radius:3px;padding:.5rem .5rem; display:inline-block; }
.standard-form input[type=submit]{width:100%; max-width:35vw; font-weight:bold; text-decoration:none;  display:inline-block;border:none;background:#64598E;color:#fff;border-radius:3px;text-align:center; cursor:pointer;}
.standard-form input[type=submit]:hover {background:#2B134D;}
.standard-form label.error { margin-top:3px;background:#d9534f; font-size:.9em; color:#fff; padding:4px 6px; line-height:1em; display:inline-block; font-weight:normal;border-radius:0;}


/**
Comment Bootstrap Modal
Begin ============================ **/
.modal-backdrop.show {opacity:.8;}
section.agp-modal {padding:0 !important;}
section.agp-modal .modal-content{ border-radius:0;}
section.agp-modal .modal-dialog {max-width:800px; margin:0 auto;}
section.agp-modal .modal-body {padding:0;}
section.agp-modal .modal-row {width:100%; display:flex; margin:0; align-items: center; justify-content: center; background:#2B134D;}
section.agp-modal .colleft { width:100%; max-width:50%; background:#2B134D;}
section.agp-modal .colleft figure { width:100%;}
section.agp-modal .colright {width:100%; max-width:50%; padding:2rem; background:#fff;}
section.agp-modal .colright form { max-width:100%; margin:auto;}
section.agp-modal .colright form .row { margin-top:.5rem;}
section.agp-modal .colright .copy {  vertical-align:middle; align-items:center;  margin:auto;}





@media (max-width: 991px) { }
@media (max-width: 544px) {

	section.agp-modal .modal-dialog {max-width:95vw;}
	section.agp-modal .colleft {display:none;}
	section.agp-modal .colright {max-width:100%;}

}














